::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff; font-size: 14px; font-family: 'OpenSans-Regular' !important;
}
::-moz-placeholder { /* Firefox 19+ */
   color: #fff; font-size: 14px; font-family: 'OpenSans-Regular' !important;
}
:-ms-input-placeholder { /* IE 10+ */
   color: #fff; font-size: 14px; font-family: 'OpenSans-Regular' !important;
}
:-moz-placeholder { /* Firefox 18- */
   color: #fff; font-size: 14px; font-family: 'OpenSans-Regular' !important;
}
.contactform ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #bfbbba; font-size: 14px; font-family: 'OpenSans-Regular' !important;
}
.contactform ::-moz-placeholder { /* Firefox 19+ */
   color: #bfbbba; font-size: 14px; font-family: 'OpenSans-Regular' !important;
}
.contactform :-ms-input-placeholder { /* IE 10+ */
   color: #bfbbba; font-size: 14px; font-family: 'OpenSans-Regular' !important;
}
.contactform :-moz-placeholder { /* Firefox 18- */
   color: #bfbbba; font-size: 14px; font-family: 'OpenSans-Regular' !important;
}
/*-------------------------*/
#navigation, #navigation_sticky { height: 106px }
.nav-menu ul li a { line-height: 106px; }
.nav-inner .logo a img { max-height: 100%; }
#site-navigation {    z-index: 9999;    position: relative;}
section#first {  margin-top: -106px;}
#navigation .nav-menu > ul > li.current_page_item > a:before { display: none !important; }
.nav-menu ul li a { font-size: 18px; font-family: 'montserratsemiBold'; color: #999999; margin: 0px 22px; text-transform: uppercase; }
#first .vc_column-inner { padding-left: 0; padding-right: 0; }
#first:after, .line:after { content: ""; width: 3px; height: 38vh; position: absolute; background-color: #bfbbba; text-align: center; transform: translatex(-50%); left: 50%; bottom: 0; z-index: 2; }
.line:after {  bottom: 0; top: 0px; z-index: -1; height: auto; }
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li { margin-bottom: 0px !important; }
.bannerl5, .bannerl6 { font-size: 18px !important; color: #fff; text-transform: uppercase; border: 2px solid #bfbbba !important; padding: 15px 80px !important; font-family: 'montserratsemiBold'; }
.bannerl5:hover, .bannerl6:hover { background-color: #866d6b; border: 2px solid #866d6b !important; color: #fff !important; }
.bannerl3, .bannerl1 { font-size: 151px !important; font-family: 'montserratsemiBold'; }
.bannerl2 { text-align: right !important; font-size: 14px !important; font-family: 'OpenSans-Regular' !important; color: #fff; }
.bannerl1 { opacity: 0.4; }
.header_quick_quote { font-size: 18px; text-transform: uppercase; color: #999; font-family: 'montserratmedium'; padding: 10px 15px; border: 2px solid #bfbbba; margin-left: 15px; }
.header_quick_quote:hover { background-color: #866d6b; border: 2px solid #866d6b; color: #fff; }
.nav-menu { display: flex; align-items: center; }
.header_call { font-size: 18px; background-color: #866d6b; height: 35px; width: 35px; text-align: center; padding-top: 5px; border-radius: 50%; color: #fff; margin-left: 20px; position: relative; }
.header_call i , .header_social .vntd-social-icons.social-icons-classic i { position: absolute; left: 50%; transform: translate(-50%,-50%); top: 50%; }
.header_call:hover { background-color: #fff; color: #866d6b; border: 2px solid #866d6b; }
.header_social .vntd-social-icons.social-icons-classic:hover { background-color: #fff; border: 2px solid #866d6b; }
.header_social .vntd-social-icons.social-icons-classic:hover i { color: #866d6b; }
.header_social .vntd-social-icons.social-icons-classic { margin-bottom: 0; background-color: #866d6b; height: 35px; width: 35px; text-align: center; padding-top: 5px; border-radius: 50%; margin-left: 10px; position: relative; }
.header_social .vntd-social-icons a {  color: #fff; font-size: 18px; margin-left: 0px; }
.h1 { font-size: 150px; color: #996666; margin: 0px; line-height: normal; font-family: 'montserratsemiBold'; }
.h2 { font-size: 22px; font-family: 'montserratbold'; color: #996666; margin: 0px; line-height: normal; }
.h3 { font-size: 18px; font-family: 'montserratsemiBold'; color: #996666; margin: 0px; line-height: normal; }
p { font-size: 14px; margin: 0px; color: #999; font-family: 'OpenSans-Regular'; }
.uppercase { text-transform: uppercase; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }
.mt60 { margin-top: 60px; }
.mt70 { margin-top: 70px; }
.mt80 { margin-top: 80px; }
.mt90 { margin-top: 90px; }
.mt100 { margin-top: 100px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }
.mb60 { margin-bottom: 60px; }
.mb70 { margin-bottom: 70px; }
.mb80 { margin-bottom: 80px; }
.mb90 { margin-bottom: 90px; }
.mb100 { margin-bottom: 100px; }
.pt10 { padding-top: 10px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pt40 { padding-top: 40px; }
.pt50 { padding-top: 50px; }
.pt60 { padding-top: 60px; }
.pt70 { padding-top: 70px; }
.pt80 { padding-top: 80px; }
.pt90 { padding-top: 90px; }
.pt100 { padding-top: 100px; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }
.pb40 { padding-bottom: 40px; }
.pb50 { padding-bottom: 50px; }
.pb60 { padding-bottom: 60px; }
.pb70 { padding-bottom: 70px; }
.pb80 { padding-bottom: 80px; }
.pb90 { padding-bottom: 90px; }
.pb100 { padding-bottom: 100px; }
.p0 { padding: 0px; }
.before:before { content: ""; position: absolute; max-width: 860px; height: 3px; background-color: #bfbbba; left: 0; right: 0; margin: 0 auto; top: 6px; }
.after:after { content: ""; position: absolute; max-width: 860px; height: 3px; background-color: #bfbbba; left: 0; right: 0; margin: 0 auto; bottom: 6px; }
.border-top > .vc_column-inner{ border-top: 3px solid #bfbbba; }
.border-bottom > .vc_column-inner { border-bottom: 3px solid #bfbbba; }
.width860 .vc_column-inner { max-width: 860px; margin: 0 auto; width: 100%; display: block; }
.title { max-width: 300px; padding: 15px 50px; border: 2px solid #bfbbba; margin: 0 auto; background-color: #fff !important; }
body .btn-style-stroke { background: none !important; border: 2px solid #bfbbba; color: #666666; box-sizing: border-box; border-radius: 0; padding: 15px 75px; font-family: 'montserratsemiBold' !important; }
body .btn-style-default { background: #866d6b !important; border: 2px solid #866d6b; color: #ffffff; box-sizing: border-box; border-radius: 0; padding: 15px 75px; font-family: 'montserratsemiBold' !important; }
#services .btn-center, #servicesinn .btn-center, #servicesarea .btn-center { float: right; }
body .btn-style-default:hover { border: 2px solid #bfbbba; background-color: #ffffff !important; color: #666666 !important; }
.typeoverlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(134, 109, 107, 0.9); transition: .5s ease; opacity: 0; }
.type > .vc_column-inner > .wpb_wrapper { position: relative; overflow: hidden; }
.type > .vc_column-inner > .wpb_wrapper:hover .typeoverlay { opacity: 1; transition: .5s ease; }
.typeoverlay p { position: absolute; height: 100%; width: 100%; }
.typeoverlay p strong { padding: initial; transform: translate(-50%,-50%); top: 50%; position: absolute; left: 50%; font-size: 18px; text-transform: uppercase; color: #fff; font-family: 'montserratsemiBold'; }    
#timbertype .vc_col-sm-3 .vc_column-inner { padding-left: 3px; padding-right: 3px; }
.width784 .vc_column-inner { max-width: 784px; margin: 0 auto; }
.colorwhite p { color: #fff !important; }
input, select, textarea { width: 100%; height: 36px; background-color: rgba(255, 255, 255, 0.2); color: #fff; font-size: 14px; border: none; font-family: 'OpenSans-Regular' !important; padding: 6px 15px; margin-bottom: 0px !important; margin-top: 8px !important; outline: none; }
.contactform  input, .contactform  select, .contactform  textarea { border: 2px solid #cccccc; color: #bfbbba; font-size: 14px; }
select option { color: #fff !important; background-color: #866d6b; }
#sendclass { width: 300px; text-transform: uppercase; margin: 0 auto; text-align: center; float: none; height: 50px; border: 1px solid #fff; background-color: transparent; margin-top: 30px!important; font-size: 18px; font-family: 'montserratsemiBold' !important; }
#sendmessage {  width: 300px; text-transform: uppercase; margin: 0 auto; text-align: center; float: none; height: 50px; border: 2px solid #bfbbba; background-color: transparent; margin-top: 40px!important; font-size: 18px; font-family: 'montserratsemiBold' !important; color: #666666;  }
div.wpcf7 .ajax-loader { position: absolute; top: 45px; }
.homefooter .col-sm-6.col-lg-6.col-md-6 , .homefooter .col-sm-12.col-lg-12.col-md-12 { padding-left: 3px; padding-right: 3px; }
#footer-widgets { background-color: #fff; }
.footer-widget h4 { font-size: 14px !important; color: #999 !important; font-family: 'montserratsemiBold'; margin-bottom: 0; padding-bottom: 20px !important; border: none !important; }
.menu-type-page-container ul li a { font-size: 11px !important; padding-bottom: 7px; padding-top: 0; color: #999999; display: block; }
.menu-type-page-container ul li { border-bottom: none; }
.bar ul.menu li a:before { display: none; }
.textwidget p { font-size: 11px; line-height: 20px; }
.col-xs-3:nth-child(2) { width: 35%; padding-right: 80px !important; }
.col-xs-3:nth-child(3), .col-xs-3:nth-child(4) { width: 20%; }
.textwidget a { color: #999999; }
#footer-widgets .vntd-social-icons a i { height: 32px; width: 32px !important; background: #866d6b; border-radius: 50%; text-align: center; padding-top: 7px; font-size: 17px !important; color: #fff; }
#footer-widgets .vntd-social-icons a i:hover { color: #866d6b; border: 2px solid #866d6b; background-color: #fff; }
#footer { display: none; }
.page_header_inner .page-title-holder { height: 500px; position: relative; display: block !important; }
#page-title h1 { line-height: normal !important; position: absolute; bottom: 0; right: 0; font-size: 151px; font-family: 'montserratsemiBold'; color: rgba(255, 255, 255, 0.3); text-transform: uppercase; max-width: 100%; }
body.page-with-title #page-content { padding-top:0px; }
.italicfont p { font-family: 'montserratitalic' !important; color: #666 !important; }
#contactfooterinn .btn-style-stroke { border: 2px solid #fff; color: #fff; text-transform: uppercase; font-family: 'montserratsemiBold' !important; }
.left { margin-right: 0; margin-left: auto; }
.right { margin-right: autol; margin-left: 0px; }
#servicesarea .vc_col-sm-6 .vc_column-inner, #beforafter .vc_col-sm-6 .vc_column-inner  { padding-left: 5px; padding-right: 5px; }
#servicesarea .title.left, #beforafter .title.left { margin-right: -5px; }
#servicesarea .title.right, #beforafter .title.right { margin-left: -5px; }
#servicesarea .btn-style-stroke { position: absolute; bottom: 0; left: 5px; background-color: #fff !important; } 
#servicesarea .btn-style-default { position: absolute; bottom: 0; right: 5px; margin-bottom: 0px; }
#map iframe { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
#mapinn .vc_column-inner { padding: 0; margin-bottom: -6px; }
.contactform .ajax-loader { top: 55px !important; }
#menu-main-navigation .menu-item-has-children .dropdown-menu { margin-top: -15px !important; }
#menu-main-navigation .menu-item-has-children .dropdown-menu .current_page_item a, #menu-main-navigation .menu-item-has-children .dropdown-menu a:hover { background-color: #866d6b !important; color: #fff !important; }
#sliderproduct .swiper-slide { height: 383px; } 
#sliderproduct .swiper-slide img { height: 383px; }
#beforafter .wpb_single_image .wp_wrapper { width: 297px; height: 297px; }
#beforafter .vc_align_right { width: 297px; height: 297px; margin-left: auto; margin-right: 0; overflow: hidden; }
#beforafter .vc_align_left { width: 297px; height: 297px; margin-left: 0; margin-right: auto; overflow: hidden; }
#beforafter .wpb_single_image img { height: 297px; max-width: none; }
#navigation_sticky .nav-menu ul li a { line-height: 106px; }
.gallery-details {
    width: calc(25% - 6px);
    float: left;
    margin: 0px 3px;
    position: relative;
    margin-bottom: 3px;
    margin-top: 3px;
    height: 215px;
    overflow: hidden;
}
.gallery-details .gallery-overlay { opacity: 0; transition: .5s ease; }
.gallery-details:hover .gallery-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(134, 109, 107, 0.9); transition: .5s ease; opacity: 1; }
.gallery-overlay p { position: absolute; transform: translate(0,-50%); top: 50%; left: 0;right:0; color: #fff; font-size: 18px; font-family: 'montserratsemiBold'; text-transform: uppercase; text-align: center;}
#servicesinn img, #servicesarea img { width: 100%; }
ul.nav > li.menu-item-has-children > a:after { display: none; }
.contactform .col-sm-12.col-lg-12.col-md-12, .contactform .col-sm-6.col-lg-6.col-md-6 { padding-left: 3px; padding-right: 3px; }
#contactfooterinn a.btn.btn-style-stroke.btn-.btn-center.accent-hover-bg:hover {  background: #fff !important;  color: #866d6b!important; }
#contactc div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {  border: 2px solid #f7e700;  color: #f7e700;}
.gallery-overlay a { color: #fff;  display: block;   font-size: 17px;}
#fancybox-wrap #fancybox-close { position: absolute;  top: -15px;  right: -35px;}
.paddingright { padding-right:35px !important; }
.paddingleft { padding-left: 35px !important; }
a:hover, a:focus { color: #866d6b; }
.navigation-mobile ul li a { font-family: 'montserratsemiBold' !important; }
.gallery-details .gallery-overlay a { color: #fff; }
span.wpcf7-not-valid-tip { color: #960101; text-align: left; font-family: 'montserratsemiBold' !important; margin-top: 7px; }
#contactc div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { margin-top:20px !important; font-family: 'montserratsemiBold' !important; }
div.wpcf7-response-output { margin-top: 20px; }

.quick .col-sm-6.col-md-6.col-lg-6.right a {
    float: right;
   /* margin-right: -16px !important;*/
}
.quick .col-sm-6.col-md-6.col-lg-6.left a {
    float: left;
	/*margin-left: -16px;*/
}
.left, .right {
    padding: 0 !important;
	margin: 0 -1px !important;
}
/* 10-01-2019*/
.gallery-future-img img {
    min-height: 215px;
}
/* Responsive */
@media only screen and (max-width: 1500px) {
	.bannerl2 { line-height: 16px !important; }
	.bannerl3, .bannerl1 { font-size: 90px !important; }
}
@media only screen and (max-width: 1300px) {
	.bannerl3, .bannerl1 { font-size: 90px !important; }
}
@media only screen and (max-width: 1240px) {
	
	.nav-menu ul li a, .header_quick_quote { font-size: 13px; }
	.page_header_inner .page-title-holder { height: 300px; }
	#page-title h1 { font-size: 100px; }
	#sliderproduct .swiper-slide img { height: 250px; }
	#sliderproduct .swiper-slide { height: 250px; }
	.typeoverlay a strong { font-size: 15px; }
	.gallery-overlay p { font-size: 14px; }
}
@media only screen and (max-width: 1100px) {
	/*.bannerl3, .bannerl1 { font-size: 100px !important; }
	.bannerl5, .bannerl6 { padding: 15px 75px !important;  }*/
	
}
@media only screen and (max-width: 1100px) {
	.bannerl2 { font-size: 12px !important; }
	.gallery-details { width: calc(33% - 6px); }
	
}
@media only screen and (max-width: 1000px){
	ul.nav > li.menu-item-has-children > a:after { display: block; }
	#first:after { display: none; }
	.bannerl3, .bannerl1 { font-size: 90px !important; }
	
}
@media only screen and (max-width: 1000px){ 
	/*.quick .col-sm-6.col-md-6.col-lg-6.right a {
    margin-right: -11px !important;
}
.quick .col-sm-6.col-md-6.col-lg-6.left a {
	margin-left: -11px;
}*/
}
@media only screen and (max-width: 777px) {
	.bannerl3, .bannerl1 { font-size:44px !important; }
	#first:after { display: none; }
	a.bannerl6 { border-left: 2px solid #bfbbba !important; }
	a.bannerl5 { border-right: 2px solid #bfbbba !important; }
	.bannerl2 { text-align: center !important; }
	#services .wpb_single_image img { width: 100%; }
	#slide-1-layer-4 { display: none; }
	.bannerl5, .bannerl6 {    font-size: 10px !important;   padding: 10px 45px !important;}
	.bannerl2 {font-size: 9px !important;}
}
@media only screen and (max-width: 768px) {
	.pt100 { padding-top: 50px; }
	.pb100 { padding-bottom: 50px; }
	.mb100 { margin-bottom: 50px; }
	.mt100 { margin-top: 50px; }
	.pb90 { padding-bottom: 40px; }
	.pt90 { padding-top: 40px; }
	.mt90 { margin-top: 40px; }
	.mb90 { margin-bottom: 40px; }
	.pt40 { padding-top: 25px; }
	.pb40 { padding-bottom: 25px; }
	.mt40 { margin-top: 20px; }
	.mb40 { margin-bottom: 20px; }
	.pt70 { padding-top: 30px; }
	.pb70 { padding-bottom: 30px; }
	.mt70 { margin-top: 30px; }
	.mb70 { margin-bottom: 30px; }
	.mt70 {    margin-top: 30px;}
	.mt60 {  margin-top: 30px;    height: 0 !important;}
	.pb80 {  padding-bottom: 40px;}
	#timbertype img{ width: 100%; } 
	#timbertype .vc_col-sm-3 { width: 50%; float: left; }
	#timbertype .vc_empty_space.pb100 {  padding: 0;}
	section#line .vc_empty_space.pt100 {  padding-top: 30px;}
	#servicesinn .vc_empty_space.pb100 {    padding: 0;}
	.mt50 {   margin-top: 30px;}
	.pb60 { padding-bottom: 30px;}
	#about-btm .vc_empty_space.pb60 {  padding-bottom: 0;}
	#simpltext .vc_empty_space.pb100 { padding-bottom: 20px;}
}
@media only screen and (max-width: 767px) {
	.columnreverse { display: flex; flex-direction: column-reverse; }
	#services .line:after, #servicesinn .line:after , #servicesarea .line:after, #beforafter .line:after { display: none; }
	.page_header_inner .page-title-holder { height: 200px; }
	#page-title h1 { font-size: 50px; }
	#servicesarea .btn-style-default { right: 20px }
	#servicesarea .btn-style-stroke { left: 20px; }
	#beforafter .vc_align_right { width: 100%; height: 100%; overflow: hidden; margin: 0 auto; }
	#beforafter .vc_col-sm-6 { width: 50%; }
	.gallery-details { width: calc(50% - 6px); }
	#beforafter .vc_align_left { width: 100%; height: 100%; }
	#beforafter .wpb_single_image img { height: auto; width: 100%; }
	#beforafter .h3, #servicesarea .h3 { max-width: 100%; }  
	#services .h2, #services p, #services .paddingleft, #services .btn-center, #servicesinn .h2, #servicesinn p, #servicesinn .paddingleft, #servicesinn .btn-center { text-align: center !important; float: none; }
	#servicesarea .title.right, #beforafter .title.right { margin-left: 0px; }
	.quick .col-sm-6.col-md-6.col-lg-6.right a { margin-right: 0 !important; float: none; }
    .quick .col-sm-6.col-md-6.col-lg-6.left a {	margin-left: 0 !important; float: none; }
	.quick .col-sm-6.col-md-6.col-lg-6 { float: none; text-align: center !important; margin-bottom:40px !important; }
	section#first {    margin-top: -25px;}
}
@media only screen and (max-width: 600px) {
	.bannerl3, .bannerl1 { font-size: 30px !important; }
	body .btn-style-default, body .btn-style-stroke { padding: 15px 53px; }
	.h2 { font-size: 20px !important; }
	.title { max-width: 200px; padding: 15px 10px; }
	#beforafter .vc_col-sm-6 { width: 100%; }
	#beforafter img { margin: 0; }
	#servicesarea .title.left, #beforafter .title.left { margin-left: 0px; }
	#sliderproduct .swiper-slide { height: 200px; }
	#beforafter .vc_col-sm-6 .vc_column-inner { overflow: hidden; }
	.quick .col-sm-6.col-md-6.col-lg-6  { margin-bottom: 50px !important; } 
	.bannerl5, .bannerl6 { padding: 10px 60px !important; }
}
@media only screen and (max-width: 480px){
	.bannerl3, .bannerl1 { font-size: 40px !important; }
	.bannerl5, .bannerl6 { font-size: 14px !important; }
	#page-title h1 { font-size: 30px; }
	#sliderproduct .swiper-slide img, #sliderproduct .swiper-slide { height: 120px; }
	.gallery-details { width: calc(100%); margin: 0; margin-bottom: 20px; }
	.quick .col-sm-6.col-md-6.col-lg-6 { margin-bottom: 40px !important; }
}
@media only screen and (max-width: 411px) {
	#timbertype .vc_col-sm-3 { width: 100%; }
	.typeoverlay p strong { font-size: 15px; }
	.bannerl2 {  font-size: 10px !important; }
	
}
